/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.home .icon-section{
	float: left !important;
}

.home .icon-section .max_width_500{
	max-width: 500px !important;
}

@media only screen and (min-width: 690px) and (max-width: 999px){

	.row.blog-recent .col.span_4{
		width: 45% !important;
        margin-right: 5%;
	}

	body .blog-recent[data-style].columns-3 div:nth-child(3n+3){
		margin-right: 5% !important;
	}

}